@import url(all.min.css);*/
/*
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic,600italic|Roboto+Slab:400,700");
*/
/*
@font-face {
	font-family: 'Source Sans Pro Light';
	src:url(SourceSansPro-Light.otf);
}
@font-face {
	font-family: 'Noto Sans CJK TC Bold';
	src:url(NotoSansCJKtc-Bold.otf);
}

body,td,th {
	font-family: "Source Sans Pro Light","微軟正黑體","Microsoft Jhenghei", "MS Sans Serif" ,sans-serif;
	font-size:15px;
}
*/
@font-face {
	font-family:'FancyScript';
	src:url('../fonts/FancyScript.otf');
}
body,td,th {
	font-family: "微軟正黑體","Microsoft Jhenghei", "MS Sans Serif" ,sans-serif;
	font-size:15px;
}
body {
	background-color: #000;
	color:#FFF;
	max-width: 1920px;
	margin: 0 auto;
	}

a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
	/*color:#000;*/
}

a:hover {
	color:#999;	
}

/* ---------------------------------------------------
    Header STYLE
----------------------------------------------------- */
#header_main {
	/*position:fixed;
	width:100%;
	z-index:100;
	*/
	background-color: #000;
	padding-top:15px;
	padding-bottom: 15px;
	}
.head_topmenufixed_sp {
	padding:0;
	margin: 0;
	height:130px;
	}

#header_top_line {
	border-top:5px solid #000;
}

#header_top_item {
	height:50px;
	width:100%;
	margin:0 auto;
	padding-right:10px;
}
#header_top_item ul {
	list-style-type:none;
	float:right;
}
#header_top_item ul li {
	float:left;
	padding:10px;
}

#header_top_nav {
	padding-top:0;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	width:100%;
	max-width: 1630px;
	text-align: center;
	margin:0 auto;
	display:block;
	
}
#header_top_nav img {
	height:100%;
	max-height:110px;
	}
#main-menu {
	padding-top:0;	
	}
#main-menu li{
	text-align:center;
	}
.nav-brand {
	padding:10px 10px 10px 10px;
	
	}

.nav_item_top_line {
	/*border-top:1px solid #345B75;*/
	margin:5px 0 0 0;
	padding:3px 0 0 0;
	font-size:13px;
	font-weight:normal;
	color:#FFF;
	}
	
.top_menu_cart {
	position:relative;
	padding-right:20px;
	}
	
#topnavcart {
	position:absolute;
	z-index:2;
	top:-3px;right:-10px;
	border:1px solid #be272d;
	font-size:10px;
	color:#FFF;
	background:#be272d;
	width:25px;
	height:25px;
	text-align:center;
	line-height:25px;
	border-radius:50px;
	}
	
#icon_lg_link {
	display:none;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	}
#icon_lg_link .col-xs-3 {
	padding-left:2px;
	padding-right:2px;
	}
/* nav btn */
.top-icon-btn {
	float:left;
	margin:30px 0 0 0;
	}
#fb-btn {
	float:left;
	margin:8px 5px 0 5px;
	}
#cart-btn {
	float:left;
	margin:8px 10px 0 5px;
	}
#member-btn {
	float:left;
	margin:8px 10px 0 5px;
	}

/* ---------------------------------------------------
    navber-m
----------------------------------------------------- */

#navber-m {
	background:#666;
	color:#FFF;
	font-size:13px;
	}
#navber-m-content {
	overflow:overflow-y;
	padding:5px;
	}
.canvi-user-info_close {
	float:right;
	margin:10px;
	}
.navber-m-group_1 {
	list-style:none;
	}
.navber-m-group_1 li {
	padding:2px;
	}
#navber-m .pd-category-title {
	font-size:18px;
	padding-left:15px;
	}
#navber-m .pd-category {padding-left:20px;}
#navber-m .page_item_style {list-style-type:none;padding:0 0 20px 12px;}
#navber-m .page_item_style .left-item-mbtm{padding:2px 10px; font-weight:bold;}
#navber-m .page_item_style .left-item-subchg { font-weight:normal; list-style-image: url(../images/arrow-01.png);}

/* ---------------------------------------------------
    submenu
----------------------------------------------------- */
li.open ul.dropdown-menu>li.open>ul.dropdown-menu{
  position: relative;
  border: 0;
  border-radius: 0;
  box-shadow: none;
}
li.open ul.dropdown-menu>li.open>ul.dropdown-menu>li{
  padding-left: 20px;
}
 
.dropdown-menu>li>a:focus, 
  .dropdown-menu>li>a:hover {
    background: rgba(0,0,0,0.1) !important;
}
/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
.container-fluid {
	/*max-width:1140px;*/
	padding-left:0;
	padding-right:0;
	padding-top: 0;
	padding-bottom: 0;
}
.container-fluid .row{
	margin-left:0;
	margin-right:0;
}
.container-fluid-a {
	width:100%;
}

.container-fluid-a .row {
	margin-left:0;
	margin-right:0;
}
.container {
	padding-left:0;
	padding-right:0;
}
.container-a {
	max-width:1600px;
	width:100%;
	margin:0 auto;
}
.container-b {
	max-width:1450px;
	width:100%;
	margin:0 auto;
}
.container-b .row {
	margin-left:0;
	margin-right:0;
}

.container-c {
	max-width:1210px;
	width:100%;
	margin:0 auto;
	}

.container-d {
	max-width:1000px;
	width:100%;
	margin:0 auto;
	}

/* text-indent */
.txt_indent_1 {
	text-indent : -1em;
	margin-left:1em;
}

.box-circle {
	width:258px;
	height:258px;
	border-radius:50%;
	background:#595758;
	overflow:hidden;
	opacity:0.7;
	color:#FFF;
	margin:10px auto;
	/* center */
	display:  flex;
    align-items: center;
    justify-content:  center;
	font-size:26px;
	text-align:center;
	padding:20px;
	transition: all 0.3s;
	}	
.box-circle:hover {
	transform: scale(1.05);
	transition: all 0.3s;
	}	
	
.news_content_border {
	padding:10px 30px;
	background:#bfe8e4;
	min-height:230px;
	line-height:30px;
	overflow:hidden;
	}

#home_banner_1 img:hover {
 /*filter: grayscale(100%);*/
 /*filter: grayscale(100%) blur(3px);*/
 /* transform: scale(1.05); */
 /*filter:sepia(100%);*/
 /*filter:contrast(130%);*/ 
 filter:brightness(130%);
 /*filter:drop-shadow(5px 5px 5px #333);*/
	}


/* page */

.section_title {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:15px;
	margin-right:15px;
	}

.h_banner_img {
	position: relative;
}
.h_banner_txt {
	font-size: 3rem;
	position: absolute;
	bottom: 35px;
	left: 35px;
}
.h_banner_txt_smal {
	font-size: 1.5rem;
}
.text_indent_1{
	text-indent: -0.8em;
}
.text_indent_1_1{
	text-indent: -1em;
}
/* ---------------------------------------------------
    Padding
----------------------------------------------------- */
.padding_top_5 {
	padding-top:5%;
	}
.padding_top_10 {
	padding-top:10%;
	}
.padding_bottom_3 {
	padding-bottom:3%;
	}
.padding_bottom_4 {
	padding-bottom:4%;
	}	
.padding_bottom_5 {
	padding-bottom:5%;
	}

.padding_bottom_10 {
	padding-bottom:10%;
	}

.padding_left_5 {
	padding-left:5%;
	}	
.padding_left_10 {
	padding-left:10%;
	}

	
.padding_right_5 {
	padding-right:5%;
	}
.padding_right_10 {
	padding-right:10%;
	}

/* ---------------------------------------------------
    PD STYLE
----------------------------------------------------- */

/* mode */
.modal {
z-index:10000;
	}
.close {
	font-size:40px;
	font-weight:normal;
	opacity:0.8;
}
.alert > a.close {
	font-size:21px;
}
.modal-header {
	/*border:1px silid #000000;*/
	/*background:#f7ebdb;*/
	background-color:transparent;
	border:0;
	}
.modal-body {
	background:#f7f7f7;
	padding:20px;
	text-align:center;
	}
.modal-dialog .modal-content {
	box-shadow:none;
	border:0;
	border-radius:0;
	background-color:transparent;
	}

.modal-dialog {
/*	max-width:1000px;
	width:1000px;*/
	}
.pd-det-title {
	font-size:20px;
	color:#000;
}
.pd-det-title_en {
	font-size:12pt;
}
#modal_atv_content {
	color:#000;
}
/*
.modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 60%;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -300px, 0);
    transform: translate3d(0, -300px, 0);
    opacity: 1;
}
*/

/* pagination */



/* ---------------------------------------------------
    footer
----------------------------------------------------- */
footer {
	color:#FFF;
	background: url("../images/bg/bg_footer.jpg") center top repeat-y;
}

#footer_container {
	padding:40px 20px 30px 3%;
	letter-spacing:3px;
	color:#FFF;
}
.footer_logo_1 {
	max-width: 350px;
	width: 100%;
}
.footer_logo_2 {
	max-width: 240px;
	width: 100%;
	margin: 0 auto;
}
.footer_info {
	padding-top: 0px;
}
.footer_logo_3 {
	padding-bottom: 15px;
	max-width: 80px;
	width: 100%;
	float:left;
}
.footer_txt_area {
	float: left;
}
.footer_txt1 {
	font-size:15px;
	margin: 0 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.footer_info_txt1 {
	min-height: 30px;
	font-size:15px;
	margin: 0 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:35px;
	background-image: url(/images/icon/F-01-34.svg);
	background-repeat: no-repeat;
	background-position: top 5px left;
	background-size: 20px auto;
}

.footer_info_txt2 {
	min-height: 30px;
	font-size:15px;
	margin: 0 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:35px;
	background-image: url(/images/icon/F-01-35.svg);
	background-repeat: no-repeat;
	background-position: top 5px left;
	background-size: 20px auto;
}
.footer_info_txt3 {
	font-size:15px;
	margin: 0 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:0;
}
/* ---------------------------------------------------
    home
----------------------------------------------------- */

/* top arrow*/
#toTop {
	
	text-decoration: none;
	position: fixed;
	bottom: 45%;
	right: 0;
	/*overflow: hidden;*/
	width: 60px;
	height: 200px;
	border: none;
	/*text-indent: 100%;*/
	/*background:  url(../images/top-icon/ICON_01_05.png) no-repeat 0px 0px;*/
	z-index:20;
	background-color: #9933CC;
	padding:15px;
	

}
#toTopHover {
	width: 54px;
	height: 200px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);


	/*background: url(../images/icon-top.png) no-repeat 0px 0px;*/
}

/* home image hover */

.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: auto;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background-color: #000;
	/*max-width: 267px;*/
	margin: 0 auto;
	
}
.img-change {
	position:relative;
	width:auto;
	display:inline-block;
}
.img-change:hover .overlay {
	opacity: 1;
}


/* form */
/*
.form-control-feedback {
	color:#C00;
}
.form-control-warning {
	
}
*/
.fa-check {
    color:#3c763d;
}
.fa-times {
    color:#a94442;
}

/*Pagination */
.page-link {
	color:#666;
	}
.page-item.active .page-link {
	background-color:#999;
    border-color:#999;
}

/*button*/
.btn-outline-primary {
	border:1px solid #BD03F7;
	color: #BD03F7;
	border-radius: 0;
}
.btn-outline-primary:hover {
	border:1px solid #BD03F7;
	background-color: #BD03F7;
}

/* alert msg */
.alert-warning {
	color:#FFF;
	background-color:#BD03F7;
	border-color:#BD03F7;
}

/* form-control */
.form-control {
	border: 1px solid #BD03F7;
	border-radius: 0;
}